# Generated by Django 4.1.4 on 2022-12-18 23:11

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("posts", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="post",
            options={"ordering": ["-date"]},
        ),
    ]
